@charset "utf-8";
/* CSS Document */

h2 {color: #3A3a3A; font-size: 24px; line-height: 33px;}
img, object, embed, video {
	max-width: 100%;
}
.ie6 img {
	width: 100%;
}
body {
	margin: 0;
	padding: 0;
	font-size: 16px;
font: normal normal 300 18px/100% Roboto,Arial,Helvetica;

}
#liens { width: 100%;  float: left; margin-top:40px; margin-bottom:40px;}
#numero {
	width: 100%;
	float: left;
	background: #2f7bc9;
	text-align: center;
}
#numero a {
	line-height: 100%;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	text-align:center;
	line-height: 50px;
	font-size:14px;
}
h1 {font-size:20px; margin-top: 40px; margin-bottom:40px;}
#haut {  background:#FFF;}

#hauta { width: 100%; float: left; text-align:center; background:#FFF;}
#hautaa { float: left; text-align:center; width:100%;}
#hautab {float: left; text-align:center; width:100%;}
.centre { width: 100%; margin-left: auto; margin-right: auto;}
.centrebas { width: 100%; margin-left: 0%; margin-right: 0%; background:#f4f4f4;}

.centredeux { width: 96%; margin-left: auto; margin-right: auto;}

.texte p {
	margin: 40px 20px 40px 20px;
	text-align: center;
	color: #777;
	line-height: 25px;

}
#complet {width:100%; float: left; background:url(images/commerce.jpg);  background-position:center; text-align:center; }

.titreac  {font-size:20px; font-weight:bold; margin-top: 40px; margin-bottom:40px; text-align: center; color: #3A3a3A;}

.ticomplet {
	font-size: 22px;
	text-align: center;
	color: #ffffff;
    margin: 20px 0px 20px 0px;
}
.scomplet {
	font-size: 16px;
	text-align: center;
	color: #c9e3ff;
}
.tecomplet {
	font-size: 18px;
	text-align: center;
	margin-right: 5%;
	margin-left: 5%;
	color: #c9e3ff;
	line-height:25px;
	margin-top: 0px;
}
.bouton { margin-right: auto; margin-left:auto; text-align: center;}
.bouton a {
	margin-right: auto;
	margin-left: auto;
    padding: 18px 60px 18px 60px;
	text-align: center;
	background: #E8F0F9;
	text-transform: none;
	color: #3678bf;
	text-decoration: none;
	border-radius: 10px 10px 10px 10px;
	font-weight: bold;
}
.bouton a:hover {
	background: #D1E1F3;
}
#blancdeux  {
	padding: 20px;
}
#blancdeux p {
	font-size: 18px;
	line-height: 28px;
	color: #777;
}
#bas  {
	padding: 0px;
	line-height:28px;
	background: #f4f4f4;
}
#bas p 	{ color: #777;  }

#blocsouspage { width: 100%; float: left; background:#FFF;}
.blocgauche { width:100%; float: left; background:#FFF; margin-bottom:40px;}
.blocdroit { width:92%; margin-left: 4%; margin-right: 4%; float: none; background:#FFF;}
.blocgauchea { width:92%; float: left; margin-left: 4%; margin-right: 4%; background:#FFF;}
.blocdroita { width:98%; margin-left: 2%; float: left; background:#FFF; }
.blocdroita p { color: #777; line-height: 28px;}
.avocats {width: 100%; float: left; height:30px;}
.avocats a { line-height: 30px; color: #666; }


.blocdroit ul li { margin-left:0px; list-style:circle; line-height:30px; color:#777; }
.blocdroit p { line-height:30px; font-size: 18px; color:#777; }
.blocdroit a {color:#2A81C8; font-size: 18px; }

#bun a {color:#2A81C8;}
#bun p {margin-left:10px;}

#bdeux p {color:#2A81C8;}

#creation a {color:#2A81C8; font-weight:bold; text-align:center; line-height:40px; text-decoration:none; font-size: 14px;}
#creation  { text-align:center; background:#FFF; }
#btrois a { text-transform: none; text-decoration:none; font-size:16px; color: #2A81C8; font-weight: bold; text-align:center;}
#hautb { width: 50%; float: left; text-align:right; display:none;}
.servicesa { float: left; width:100%; margin-top:20px;}

.services { float: left; width:100%; margin-top:60px;}
.blanc {width: 100%; float: left; height: 120px; }

#bun { width: 100%; float: left ; background: #f4f4f4;}
#bdeux { width: 100%; margin-left: 0%; margin-right: 0%; float: left; display: none; background: #f4f4f4;}
#btrois { width: 100%;  float: left; margin-left: 0px; text-align: center; background: #f4f4f4;}

#menu {  background:#FFF;}

#blocblanc {background:#FFF; }

#bloctrois {padding-bottom: 50px;  background: #f6f6f6; }

/* Disposition tablette : 481px sur 768px. Hérite des styles de : Disposition mobile */

@media only screen and (min-width: 481px) {
#bloc { width: 100%; margin-left: auto; margin-right: auto;}
.centre { width: 100%; margin-left: auto; margin-right: auto;}
.centrebas { width: 100%; margin-left: auto; margin-right: auto; background:#f4f4f4;}

.centredeux { width: 96%; margin-left: auto; margin-right: auto;}

#haut { width: 100%; float: left; background: #FFF;}
#hauta { width: 100%; float: left; text-align:center;}
#hautaa { float: left; width:100%; text-align:center;}
#hautab {float: left; width: 100%; text-align:center;}

#hautb { width: 50%; float: left; text-align:right; display:none;}
#menu { width: 100%; float: left; border-top: 0px solid #CCC; }


h1 {font-size:20px;}

.titreac  {font-size:20px; text-align: center;}

.avocats {width: 100%; float: left; height:30px;}






#liens { width: 100%;  float: left; margin-top:40px; margin-bottom:40px;}
#numero { width: 100%; float: left; background:#2f7bc9;  text-align:center; }
#numero a {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	text-align:center;
	line-height: 59px;
	font-size:16px;
}





#imagedefilante {width:100%; float: left;}

#milieu { width: 100%; float: left;}
#titre { padding-top: 50px; padding-bottom:50px;}

#bloctrois { width: 100%; float: left; background: #f6f6f6; padding-bottom: 50px; }

#un { width: 30%; float: left;}
#deux { width: 30%; margin-left: 5%; margin-right: 5%; float: left;}
.image { width: 100%; float: left;}
.texte  { width: 100%; float: left; background:#FFF;}
.texte p {
	margin: 40px 20px 40px 20px;
	text-align: center;
	line-height: 25px;

	color: #777;
}
#trois { width: 30%;  float: left;}

#bas { width: 100%; float: left; color: #777; padding-bottom: 70px; padding-top: 70px; line-height:28px;  background: #f4f4f4;}
#bun { width: 45%; float: left; background: #f4f4f4;}
#bdeux { width: 35%; margin-left: 10%; margin-right: 0%; float: left; display: none; background: #f4f4f4;}
#btrois { width: 45%;  float: left; margin-left: 10%; text-align: center; background: #f4f4f4;}
#btrois a { text-transform: none; text-decoration:none; font-size:16px; color: #2A81C8;  text-align: center;}
#bdeux a { text-transform: none; text-decoration:none; font-size:14px; color: #2A81C8; }


#complet {width:100%; float: left; background:url(images/commerce.jpg);  background-position:center; text-align:center; }
.ticomplet {
	font-size: 33px;
	text-align: center;
	color: #ffffff;
    margin: 30px 0px 20px 0px;
}
.scomplet {
	font-size: 20px;
	text-align: center;
	color: #c9e3ff;
}
.tecomplet {
	font-size: 18px;
	text-align: center;
	margin-right: 20%;
	margin-left: 20%;
	color: #c9e3ff;
	line-height:25px;
	margin-top: 0px;
}
.bouton { margin-right: auto; margin-left:auto; text-align: center;}
.bouton a {
	margin-right: auto;
	margin-left: auto;
    padding: 18px 60px 18px 60px;
	text-align: center;
	background: #E8F0F9;
	text-transform: none;
	color: #3678bf;
	text-decoration: none;
	border-radius: 10px 10px 10px 10px;
	font-weight: bold;
}
.bouton a:hover {
	background: #D1E1F3;
}
h3 { font-size: 20px; }
#creation { width:100%; float:left; height:40px; background:#FFF;}
#blocblanc {width: 100%; float:left; background:#FFF; padding-top: 100px; padding-bottom:100px;}

#blancun {width: 40%; float:left; background:#FFF; text-align:center;}
#blancdeux {width: 50%; margin-right:5%; margin-left:5%; float:left; background:#FFF; }
#blancdeux p {
	font-size: 18px;
	line-height: 28px;
	color: #777;
}
#blancdeux h2 {
	color: #777;
	font-size: 24px;
}
#blancdeux  {
	padding: 0px;
}
#bas  {
	padding-right: 0px;
	padding-left:0px;
	padding-bottom: 70px; 
	padding-top: 70px;
	line-height:28px;
	background: #f4f4f4;

}

#hautimage { float: left; width:100%;  background:url(images/avocats.jpg); height:143px;}
#blocsouspage { width: 100%; float: left; background:#FFF;}
.blocgauche { width:30%; float: left; margin-left:0; margin-right:0; background:#FFF; margin-bottom:0;}
.blocdroit { width:65%; margin-left: 5%; margin-right:0; float: left; background:#FFF;}
.blocgauchea { width:40%; float: left; background:#FFF; margin-left: 4%; margin-right: 0;}
.blocdroita { width:45%; margin-left: 5%; float: left; background:#FFF;}
.blocdroit ul li { margin-left:30px; list-style:circle; line-height:30px; }


#menu { width: 100%; float: left; border-top: 0px solid #CCC; }

.servicesa { float: left; width:100%; margin-top:20px;}

.services { float: left; width:100%; margin-top:60px;}
.blanc {width: 100%; float: left; height: 120px; }

}

@media only screen and (min-width: 769px) {	
#bun p {margin-left:10px;}

h1 {font-size:26px;}
.titreac  {font-size:26px; text-align: center;}

#bloc { width: 100%; margin-left: auto; margin-right: auto;}

#liens { width: 100%;  float: left; margin-top:40px; margin-bottom:40px;}
#numero { width: 100%; float: left; background:#2f7bc9;  text-align:center; }
#numero a {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	text-align:center;
}
#hauta { width: 100%; float: left; text-align:center;}

#hautaa { float: left; text-align:left; width:22%;}
#hautab {float: left; text-align:left; width:78%;}

.centre { width: 100%; margin-left: auto; margin-right: auto;}
.centrebas { width: 100%; margin-left: 0%; margin-right: 0%; background:#f4f4f4;}

.centredeux { width: 100%; margin-left: auto; margin-right: auto;}

.texte p {
	margin: 40px 20px 40px 20px;
	text-align: center;
	color: #777;
	line-height: 25px;
}
#bas  {
	padding-right: 0px;
	padding-left:0px;
	padding-bottom: 70px; 
	padding-top: 70px;
	line-height:28px;
	background: #f4f4f4;

}
#blancdeux  {
	padding: 0px;
}
#blocsouspage { width: 100%; float: left; background:#FFF;}
.blocgauche { width:30%; float: left; margin-right: 0; margin-right: 0; background:#FFF;}
.blocdroit { width:65%; margin-left: 5%; float: left; background:#FFF;}
.blocgauchea { width:40%; float: left; background:#FFF; margin-left: 4%; margin-right: 0;}
.blocdroita { width:45%; margin-left: 5%; float: left; background:#FFF;}
.blocdroit ul li { margin-left:30px; list-style:circle; line-height:30px; }


#bloctrois {padding-bottom: 150px;  background: #f6f6f6; }
#hautb { width: 50%; float: left; text-align:right; display:none;}
#menu { width: 100%; float: left; border-top: 0px solid #CCC; }
.servicesa { float: left; width:100%; margin-top:20px;}

.services { float: left; width:100%; margin-top:120px;}
.blanc {width: 100%; float: left; height: 120px; }
.avocats {
	width: 33%;
	float: left;
	height: 30px;
}

#bun { width: 65%; float: left; background: #f4f4f4;}
#bdeux { width: 35%; margin-left: 10%; margin-right: 0%; float: left; display: none; background: #f4f4f4;}
#btrois { width: 25%; margin-left: 10%;  float: left; text-align:left; background: #f4f4f4;}

#btrois a { text-transform: none; text-decoration:none; font-size:17px; color: #2A81C8; font-weight: bold; text-align: left;}

#complet { }

.ticomplet {
	font-size: 33px;
	text-align: center;
	color: #ffffff;
    margin: 50px 0px 20px 0px;
}

}

@media only screen and (min-width: 1024px) {	
#bun p {margin-left:0px;}

h1 {font-size:35px;}
.titreac  {font-size:35px; text-align: center;}

#liens { width: 84%;  float: left; margin-top:0px; margin-bottom:0px;}
#numero { width: 16%; float: left; background:#2f7bc9;  text-align:center; }
#numero a {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	text-align:center;
}


.centre { width: 80%; margin-left: auto; margin-right: auto;}
.centrebas { width: 80%; margin-left: auto; margin-right: auto; background:#f4f4f4;}

#hauta { width: 50%; float: left; text-align:left;}


#hautaa { float: left; text-align:left; width:22%;}
#hautab {float: left; text-align:left; width:78%;}
.texte p {
	margin: 40px 20px 40px 20px;
	text-align: center;
	line-height: 25px;

	color: #777;
}
#blancdeux  {
	padding: 0px;
}
#bas  {
	padding-right: 0px;
	padding-left:0px;
	padding-bottom: 70px; 
	padding-top: 70px;
	line-height:28px;
    background: #f4f4f4;

}
#blocsouspage { width: 100%; float: left; background:#FFF;}
.blocgauche { width:30%; float: left; background:#FFF;}
.blocdroit { width:65%; margin-left: 5%; float: left; background:#FFF;}
.blocgauchea { width:50%; float: left; background:#FFF; margin-left:0; margin-right: 0;}
.blocdroita { width:45%; margin-left: 5%; float: left; background:#FFF;}
.blocdroit ul li { margin-left:30px; list-style:circle; line-height:30px; }

#bloctrois {padding-bottom: 150px;  background: #f6f6f6;  }

#hautb { width: 50%; float: left; text-align:right; display:block;   margin-top: 40px;}
#menu { width: 100%; float: left; border-top: 1px solid #CCC; }
.servicesa { float: left; width:100%; margin-top:20px;}

.services { float: left; width:100%; margin-top:120px;}
.blanc {width: 100%; float: left; height: 120px; }

#bun { width: 40%; float: left; background: #f4f4f4;}
#bdeux { width: 40%; margin-left: 5%; margin-right: 0%; float: left; display: block; background: #f4f4f4;}
#btrois { width: 15%;  float: left; margin-left: 0px; text-align:left; background: #f4f4f4;}
#btrois a { text-transform: none; text-decoration:none; font-size:17px; color: #2A81C8; font-weight: bold; text-align: left; }

#complet {  }

.ticomplet {
	font-size: 38px;
	text-align: center;
	color: #ffffff;
    margin: 70px 0px 20px 0px;
}
#hautb p {
 line-height:12px;
 font-size:19px;
 font-weight:normal;
 color: #ccc;
}
}


@media only screen and (min-width: 1232px) {
	#bun p {margin-left:0px;}

h1 {
	font-size:38px;
    line-height: 44px;
    color: #3A3a3A;	
}
.titreac  {font-size:38px; font-weight:bold; margin-top: 40px; margin-bottom:40px; color: #3A3a3A;	 text-align: center;}
	
#liens { width: 84%;  float: left; margin-top: 0px; margin-bottom: 0px;}
#numero {
	width: 16%;
	float: left;
	background: #2f7bc9;
	text-align: center;
}
#numero a {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	line-height: 59px;
	text-align:center;
}


.centre { width: 90%; margin-left: auto; margin-right: auto;}
.centrebas { width: 70%; margin-left: auto; margin-right: auto; background:#f4f4f4;}

#hauta { width: 50%; float: left; text-align:left;}


#hautaa { float: left; text-align:left; width:22%;}
#hautab {float: left; text-align:left; width:78%;}
.texte p {
	margin: 40px 20px 40px 20px;
	text-align: center;
		line-height: 25px;

	color: #777;
}
#blancdeux  {
	padding: 0px;
}
#bas  {
	padding-right: 0px;
	padding-left:0px;
	padding-bottom: 70px; 
	padding-top: 70px;
	background: #f4f4f4;
	line-height:28px;
}
#blocsouspage { width: 100%; float: left; background:#FFF;}
.blocgauche { width:30%; float: left; background:#FFF;}
.blocdroit { width:65%; margin-left: 5%; float: left; background:#FFF;}
.blocgauchea { width:50%; float: left; background:#FFF;}
.blocdroita { width:45%; margin-left: 5%; float: left; background:#FFF;}
.blocdroit ul li { margin-left:30px; list-style:circle; line-height:30px; }


#hautb { width: 50%; float: left; text-align:right; display:block;     margin-top: 40px;}

.servicesa { float: left; width:100%; margin-top:20px;}


.services { float: left; width:100%; margin-top:120px;}
.blanc {width: 100%; float: left; height: 160px; }

#bun { width: 40%; float: left background: #f4f4f4;;}
#bdeux { width: 35%; margin-left: 10%; margin-right: 0%; float: left; display: block; background: #f4f4f4;}
#btrois { width: 15%;  float: left; margin-left: 0px; text-align:left; background: #f4f4f4;}
#btrois a { text-transform: none; text-decoration:none; font-size:18px; color: #2A81C8; font-weight: bold; text-align:left;  }


.ticomplet {
	font-size: 54px;
	line-height: 42px;
	text-align: center;
	color: #ffffff;
    margin: 70px 0px 20px 0px;
}
#hautb p {
 line-height:12px;
 font-size:19px;
 font-weight:normal;
 color: #ccc;
}
}


@media only screen and (min-width: 1400px) {
	.centre { width: 70%; margin-left: auto; margin-right: auto;}

}
}